[Unit]
Description=API REST para centro de recursos - Administrator
After=networking.service


[Service]
User=root
ExecStart=/opt/bnp/recdigital/backend/bin/recdigital-0.0.1.jar
SuccessExitStatus=143
WorkingDirectory=/opt/bnp/recdigital/backend/bin/


[Install]
WantedBy=multi-user.agent
